Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_raptor_parse_string_as_stream

## Name

librdf_parser_raptor_parse_string_as_stream -- Parse the content in a string and return a librdf_stream

## Synopsis

``librdf_stream* `librdf_parser_raptor_parse_string_as_stream`` (void * `context`, const unsigned char * `string`, librdf_uri * `base_uri`);`

## Arguments

`context`

  parser context

`string`

  string content to parse

`base_uri`

  librdf_uri URI of the content location or NULL if the same

## Description

<<< Previous | Home | Next >>>
librdf_parser_raptor_parse_uri_as_stream | Up | librdf_parser_raptor_parse_into_model_common